<!DOCTYPE html>
<html lang=es>
    <head>
        <meta charset=utf-8>
        <meta name="author" content="Nombre del autor">
        <meta name="description" content="Ejemplo de onload">

        <title>Ejemplo de calcular mínimo</title>
        
        <!-- Carga el script en diferido -->
        <script src="https://code.jquery.com/jquery-3.6.1.js"
            integrity="sha256-3zlB5s2uwoUzrXK3BT7AX3FyvojsraNFxCc2vC/7pNI="
            crossorigin="anonymous" defer>
        </script>
        <script src="ejemplo-eventos.js" defer></script>        
    </head>

    <body>                                    
            <input id="i1" name="i1">
            <button id="b1">Botón 1</button>
            <button id="b2">Botón 2</button>
            <button id="b3">Botón 3</button>
    </body>   
</html>
